
package com.lideeyunji.tool.framework.sql.entity;


import com.lideeyunji.tool.framework.sql.core.model.SqlFormatModel;

import java.util.List;


/**
 * 结果
 */
public class SqlResultEntity {

    private List<SqlFormatModel> sqlModelList;

    public List<SqlFormatModel> getSqlModelList() {
        return sqlModelList;
    }

    public void setSqlModelList(List<SqlFormatModel> sqlModelList) {
        this.sqlModelList = sqlModelList;
    }
}
